
Redmine - Patch #38328

Polish translation update (r22133)

2023-03-05 15:49 - Robert Korulczyk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 22135 - 2023-03-13 03:08 - Go MAEDA

Polish translation update (#38328).

Patch by Robert Korulczyk.

History

#1 - 2023-03-13 03:08 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

pl.patch 5.18 KB 2023-03-05 Robert Korulczyk

pl.yml 74.8 KB 2023-03-05 Robert Korulczyk
